
QGIS Application - Bug report #2421

Identify Features tool issue

2010-02-09 03:56 AM - dr -

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12481

Description

Open any RGB raster and set Render as "Single band gray". If click on raster with Identify Features tool then in identify results window

appears values of three bands. With this bug I can't to determine color of pixel which I want set as transparent.

History

#1 - 2010-08-08 06:49 PM - ersts -

I am not sure I see what the bug is here.

I open a 6 band raster. In the properties I click single band gray, and select "Band 1", then go back to the map canvas click with the identify tool. I am

presented with a list of pixel values for all six bands, which are clearly labeled.

If you are just expecting one entry to be listed, I don't consider this a valid bug.

#2 - 2011-03-02 07:25 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

Closing it for now. Please reopen if necessary.
